﻿.formcontainer {
	width: 572px;
	clear: both;
	padding: 20px 0;
	overflow: hidden;
}

.formcontainer .formrow-l {
	overflow: hidden;
	margin: 5px 0;
	width: 100%;
	float: left;
}

.formcontainer .formrow-s {
	overflow: hidden;
	margin: 5px 0;
	width: 50%;
	float: left;
}

.formcontainer label {
	display: block;
	font-weight: bold;
	text-align: left;
	line-height: 22px;
	width: 284px;
	height: 22px;
	padding: 2px 0;
	float: left;
}

.formcontainer input {
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	float: left;
	border: 1px solid #dfdfdf;
}

.formcontainer input.inputlong {
	width: 280px;
	height: 22px;
	padding: 2px;
}

.formcontainer input.inputshort	{
	width: 150px;
	height: 22px;
	padding: 2px;
}

.formcontainer input.inputcheckbox	{
	width: 22px;
	height: 22px;
}

.formcontainer select {
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	float: left;
	padding: 2px;
	border: 1px solid #dfdfdf;
}

.formcontainer textarea	{
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	float: left;
	padding: 2px;
	border: 1px solid #dfdfdf;
	width: 280px;
	max-width: 280px;
	min-width: 280px;
	min-height: 100px;
}

.formcontainer .required {
	font-weight: normal;
	color: #F00;
}

.formcontainer .spamimage {
	float: left;
	display: block;
	height: 22px;
	width: 110px;
	margin: 3px 20px 3px 0;
}

.formcontainer .errortext {
	color: #F00;
	text-align: left;
	font-style: italic;
	width: 100%;
	display: block;
	float: left;
	font-size: 85%;
	padding: 2px 0;
}

.formcontainer .formbtn {
	float: left;
	display: block;
	text-align: center;
	margin: 0px 0 10px 0;
	padding: 3px 5px;
}

.formcontainer .formbtn:hover {
	cursor: pointer;
}


.contactpagedetails {
	width: 230px;
	float: left;
}

.contactpagedetails a {
	text-decoration: none;
}

.contactpagedetails	p {
	margin: 2px 0;
}

#map_canvas	{
	float:right;
	width: 695px;
	height: 300px;
}

a.viewmap:link,
a.viewmap:visited,
a.viewmap:hover,
a.viewmap:active {
	display: block;
	height: 30px;
	margin: 10px 0 0 0;
	line-height: 2em;
}

